name: Tigrfams
type: tigrfams
version: '15.0'
comment: downloaded on 2018-08-08
files:
  hmm_lib: direct_dl/TIGRFAMs_15.0_HMM.LIB.gz
  role_name: direct_dl/TIGRFAMs_15.0_ROLE_NAMES
  role_link: direct_dl/TIGRFAMs_15.0_ROLE_LINK
  info_tar: direct_dl/TIGRFAMs_15.0_INFO.tar.gz
lca_level: 4
scope: func
db_schema_version: 5
